* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fc-179_vuj:after { display: table; content: ''; clear: both; }

.mu_743__ojbzh { clear: both; }

.qcz_204-hbqu { width: 1000px; margin: 0 auto; }


.l_834-i
{
	display: block;
}

.l_834-i:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qcz_204-hbqu
{
	margin-top: 70px;
}

.smd_468__dte 
{
	display: table;
	position: relative;
}



.fdo_313__u
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fdo_313__u > a
{
	display: block;
	float: left;
}

.fdo_313__u > a.lqkg_110-qsd
{
	margin-right: 10px;
}

.fdo_313__u > a.uo_371-fj
{
	margin-right: 10px;
}


.fdo_313__u > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fdo_313__u > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fdo_313__u > a.lqkg_110-qsd > div > span
{
	background-image: url(../images/FB.png);
}

.fdo_313__u > a.uo_371-fj > div > span
{
	background-image: url(../images/X.png);
}

.fdo_313__u > span.b-945_amgi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fda_901__pk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.q_682__ytlib { background-color: #171717; }

.q_682__ytlib .ob_387__dvnh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.q_682__ytlib .naab_934-u { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.q_682__ytlib .naab_934-u > .tjgyx_925-ybx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.naab_934-u .oibf_816-h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.uqmg-724_xbjid
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.uqmg-724_xbjid > .ngbpa-581_u 
{
	float: right;
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk.active > .qc_765__ujtl
{
	visibility: visible;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li
{
	display: block;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw > .cfnac-228_cry
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a:hover > .se-546_erfw > .cfnac-228_cry
{
	 
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw > .cfnac-228_cry > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .b_329__zzkil
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a:hover > .b_329__zzkil
{
	text-decoration: underline;
}




.ngbpa-581_u > .dxi_99__yvk > .ccrca_907__y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ngbpa-581_u > .dxi_99__yvk.active > .ccrca_907__y
{
	background: #f5f5f5;
}


.ngbpa-581_u > .dxi_99__yvk > .ccrca_907__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.uqmg-724_xbjid .lba_468__bae
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.uqmg-724_xbjid .lba_468__bae > span
{
	display: inline-block;
	color: #f5f5f5;
}


.uqmg-724_xbjid .dxi_99__yvk.active .lba_468__bae > span
{
	color: #171717;
}



.uqmg-724_xbjid .h_235__xohm
{
	height: 24px;
	width: 34px;
}

.uqmg-724_xbjid .h_235__xohm > .oe_836-bj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.uqmg-724_xbjid .dxi_99__yvk.active .h_235__xohm > .oe_836-bj
{
	border:1px solid #171717;
}

.uqmg-724_xbjid .h_235__xohm > .oe_836-bj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zmjms_300-i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zmjms_300-i > .sampd_970-jyt
{
	display: table;
	margin-top: 70px;
}



.zmjms_300-i > .sampd_970-jyt > *
{
	display: table-cell;
	vertical-align: middle;
}

.zmjms_300-i > .sampd_970-jyt > .klwin-120_ergh
{
	width: 440px;
	max-width: 440px;
}

.zmjms_300-i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zmjms_300-i > h1 .ajgfe-239_y
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zmjms_300-i > .bris-48_qjgct
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.klwin-120_ergh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.klwin-120_ergh > .kxy_949-rq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kxy_949-rq.rjdlj_409-emync
{
	margin-right: 100px;
}


.kxy_949-rq > h3.or_989__gw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kxy_949-rq.rjdlj_409-emync > h3.or_989__gw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.klwin-120_ergh > .kxy_949-rq .aqqeb_972__bbkfe
{
	
}


.kxy_949-rq .gjxgp_40__iri
{
	display: none;
}


.kxy_949-rq .aqqeb_972__bbkfe.l_595-cgq
{
	margin-top: 20px;
}

.kxy_949-rq .aqqeb_972__bbkfe .zjaj_503__csns {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kxy_949-rq.rjdlj_409-emync .aqqeb_972__bbkfe .zjaj_503__csns
{
	font-size: 16px;
	font-weight: normal;
}



.kxy_949-rq .aqqeb_972__bbkfe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kxy_949-rq.rjdlj_409-emync .aqqeb_972__bbkfe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kxy_949-rq .aqqeb_972__bbkfe .eit-412_dntn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kxy_949-rq.rjdlj_409-emync .aqqeb_972__bbkfe .eit-412_dntn
{
	max-width: 384px;
	font-size:16px;
}

.kxy_949-rq .yd-907_rraba {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kxy_949-rq.rjdlj_409-emync .yd-907_rraba 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ohjwi_535-krqm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ohjwi_535-krqm > .c-229_sxw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ohjwi_535-krqm > .c-229_sxw.xiam_97-hxarj
{
	right: -10px;
	top:-10px;
}

.ohjwi_535-krqm > .c-229_sxw.thbu_934-pjh
{
	top:0px;
	right: -20px;
}

.ohjwi_535-krqm > .c-229_sxw > .jeljs_307-hnh
{
	display: table-cell;
	vertical-align: middle;
}


.ohjwi_535-krqm > .c-229_sxw .casg_995-you
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ohjwi_535-krqm > .c-229_sxw .pmj-549_si
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ndcye_782-bks > .ohjwi_535-krqm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zmjms_300-i > .sampd_970-jyt > .gjly_246-s
{
	width: 280px;
}


.gjly_246-s > .qbuo_953__rr
{
    font-size: 16px;
    line-height: 180%;
}


.gjly_246-s > .qbuo_953__rr > b, .gjly_246-s > .qbuo_953__rr > h2, .gjly_246-s > .qbuo_953__rr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gjly_246-s > .qbuo_953__rr > ol
{
	padding-left: 20px;
}


main
{
	
}


.akg_918__xuah
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wpgt_860__tgi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wpgt_860__tgi > li
{
	display: inline-block;
}

.wpgt_860__tgi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.wpgt_860__tgi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wpgt_860__tgi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wpgt_860__tgi > li.active > a
{
	color: #545454;
}




.dfegj_735-c 
{ 
	margin-bottom: 50px; 

}



.dfegj_735-c > .eef_524__fdv
{
	 padding: 30px;
	overflow: hidden;
}


.dfegj_735-c > .eef_524__fdv:after { display: table; content: ''; clear: both; }




.dfegj_735-c h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dfegj_735-c h1 .ajgfe-239_y
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dfegj_735-c h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dfegj_735-c h2:first-child
{
	padding-top: 0px;
}

.dfegj_735-c .eef_524__fdv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dfegj_735-c .eef_524__fdv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dfegj_735-c h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.dfegj_735-c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dfegj_735-c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dfegj_735-c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eef_524__fdv ul { margin-top: 12px; }


.eef_524__fdv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eef_524__fdv ul.clear > li, .eef_524__fdv ol.clear > li 
{
	clear: both;
}

.eef_524__fdv ul.clear > li:after, .eef_524__fdv ol.clear > li:after { display: block; content: ''; clear: both; }


.eef_524__fdv ul.wlt_206-dd
{
	margin-top: 0px !important;
}

.eef_524__fdv ul.wlt_206-dd > li 
{
	margin-left: 0px !important;
}

.eef_524__fdv ol { margin-left: 20px; margin-top: 12px; }

.eef_524__fdv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eef_524__fdv ul.list-recomend
{
	
}

.eef_524__fdv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eef_524__fdv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eef_524__fdv ul.list-recomend > li .dscr_img .date, .eef_524__fdv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eef_524__fdv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eef_524__fdv .fedq_427__df > .w-940_lnjbs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eef_524__fdv .fedq_427__df > .shyc_814-orheo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.dfegj_735-c > .eef_524__fdv.akg_918__xuah.zule_278__ijf 
{
	margin-bottom: 50px;
}


.dfegj_735-c > .eef_524__fdv.akg_918__xuah.zule_278__ijf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.zule_278__ijf table.wm-756_j th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zule_278__ijf table.wm-756_j tfoot td b
{
	text-align: center;
}


.zule_278__ijf table.wm-756_j td
{
	width: 50%;
}


.dfegj_735-c table { border-collapse: separate; border-spacing: 3px; }

.dfegj_735-c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dfegj_735-c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wm-756_j
{
	width: 100%;
}

table.wm-756_j td
{
	padding: 0;
}

table.wm-756_j a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wm-756_j a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.xp_593__lrzhn
{
	width: 100%;
}


table.xp_593__lrzhn th
{
	text-align: left;
	font-weight: bold;
}

table.xp_593__lrzhn th.h_8__qiijk
{
	max-width: 200px;
}
table.xp_593__lrzhn th.h-234_z
{
	max-width: 100px;
}
table.xp_593__lrzhn th.mni-488_cn
{
	
}

table.xp_593__lrzhn td
{
	padding: 5px 10px;
}

table.xp_593__lrzhn tr.mfga_618-ahgk td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.xp_593__lrzhn tr.mfga_618-ahgk td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.xp_593__lrzhn tr.mfga_618-ahgk td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.xp_593__lrzhn tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.xp_593__lrzhn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b-922_f.pzt_513-jfv
{ 
	margin-bottom: 50px; 

}


.b-922_f.pzt_513-jfv h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pjai_680-alnz
{
	padding: 30px;
}


.b-922_f ul
{
	display: block;
}

.b-922_f ul.wlt_206-dd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b-922_f ul.wlt_206-dd > li:after
{ display: table; content: ''; clear: both; }



.b-922_f ul.wlt_206-dd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b-922_f ul.wlt_206-dd > li:not(:last-child)
{
	padding-top: 30px;
}


.b-922_f ul.wlt_206-dd > li:last-child, .b-922_f.ra_933-tdgu .eef_524__fdv ul > li:last-child
{
	margin-bottom: 0px;
}


.b-922_f ul.wlt_206-dd > li .biej_821-j
{
	margin-bottom: 12px;
}

.b-922_f ul.wlt_206-dd > li .biej_821-j > i
{
	font-size: 18px;
	font-style: italic;
}

.b-922_f ul.wlt_206-dd > li .hiad_85__rdsfz
{
	float: left;
}


.b-922_f ul.wlt_206-dd > li .hiad_85__rdsfz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b-922_f ul.wlt_206-dd > li .lb_637-zv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b-922_f ul.wlt_206-dd > li .item_rev
{
	display: none;
}

.b-922_f .qjpcc-84_qd
{
	margin-top: 20px;
	text-align: center;
}



.b-922_f .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wbjk_93-vyj.pzt_513-jfv
{ 
	margin-bottom: 50px; 

}

.wbjk_93-vyj.pzt_513-jfv h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wbjk_93-vyj.pzt_513-jfv ul
{
	display: table;
	width: 100%;
}

.wbjk_93-vyj.pzt_513-jfv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wbjk_93-vyj.ra_933-tdgu .eef_524__fdv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wbjk_93-vyj ul > li:last-child, .wbjk_93-vyj.ra_933-tdgu .eef_524__fdv ul > li:last-child
{
	margin-bottom: 0px;
}


.wbjk_93-vyj ul > li .ezldh_978-rv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.wbjk_93-vyj ul > li .pip-812_mfdqs
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.wbjk_93-vyj ul > li .pip-812_mfdqs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wbjk_93-vyj ul > li .i_66-ajow
{
	margin-bottom: 12px;
}

.wbjk_93-vyj ul > li .q-741_aeiik
{
	color: #777777;
}



.wbjk_93-vyj .aw-561_sq
{
	margin-top: 20px;
	text-align: center;
}




.q_989__lner 
{ 
	margin-bottom: 50px;
}

.q_989__lner .cu-943_gidrz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.q_989__lner .cu-943_gidrz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.q_989__lner .cu-943_gidrz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.q_989__lner .u_43__dh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tp_383-cs
{
	display: block;
	line-height: 130%;

}

.tp_383-cs > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tp_383-cs > div > dt
{
	display:inline-block;
}

.tp_383-cs > div > dd
{
	display:inline;
}

.q_989__lner .trtk-234_dgi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.q_989__lner h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cja_960-xm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cja_960-xm > .za-501_dwyqe
{
	display: table;
	width: 100%;
}


.cja_960-xm > .za-501_dwyqe > *
{
	display: table-cell;
	vertical-align: top;
}


.cja_960-xm .ohjwi_535-krqm > img
{
	max-width: 400px;
}



.tzcdz-983_jc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jo-852_eu
{
	display: block;
	margin-right: 40px;
}


.jo-852_eu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jo-852_eu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jo-852_eu li a:hover
{
	text-decoration: underline;
}

.av_364__bal { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.av_364__bal .shjg-420_qj
{
	display: block;
	text-decoration: none;
}

.av_364__bal .shjg-420_qj .ajgfe-239_y
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.av_364__bal h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.av_364__bal .c-523_lrbvp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.c-523_lrbvp a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c-523_lrbvp a:hover
{
	text-decoration: underline;
}



.av_364__bal .x_731__jqv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.av_364__bal .f_606-q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xa-206_cbbi
{
	padding: 30px;
    overflow: hidden;
}


.xa-206_cbbi > .afdof-742_k
{
	float: right;
	width: 50%;
}

.xa-206_cbbi > .afdof-742_k > .ylxbv_865__gau
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xa-206_cbbi > .afdof-742_k > .ylxbv_865__gau > .tp_383-cs
{
	margin-top: 20px;
}

.xa-206_cbbi > .ejdky-108_mfji
{
	float: left;
	width: 50%;
}

.xa-206_cbbi > .ejdky-108_mfji form
{
	display: block;
	width: 100%;
}

.xa-206_cbbi > .ejdky-108_mfji .qy-312_k
{
	margin-top: 20px;
}

.xa-206_cbbi > .ejdky-108_mfji .n-113_u
{
	display: none;
}


.xa-206_cbbi > .ejdky-108_mfji .qy-312_k label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xa-206_cbbi > .ejdky-108_mfji .qy-312_k input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xa-206_cbbi > .ejdky-108_mfji .qy-312_k textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xa-206_cbbi > .ejdky-108_mfji .qy-312_k .oipr_58-jf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xa-206_cbbi > .ejdky-108_mfji .q-8_cef
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qcz_204-hbqu { width: 100%; }
	
.q_682__ytlib { text-align: center; }
	
	
	
	
.q_682__ytlib .naab_934-u
	{
		
		
	}

	
	

	
	
	
	.fdo_313__u
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fdo_313__u > a
{
	
}

	
.fdo_313__u > a.uo_371-fj
{
	margin-right: 0px;
}
	
.fdo_313__u > a > div
{
    width: 24px;
	height: 24px;
}

.fdo_313__u > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fdo_313__u > a.lqkg_110-qsd > div > span
{
	
}

.fdo_313__u > a.uo_371-fj > div > span
{
	
}


.fdo_313__u > span.b-945_amgi
{
	display: none;
}
	

	
	
	.fda_901__pk
	{
		width: auto;
	}
	
	
	.uqmg-724_xbjid
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk:not(.active)
	{
		position: relative;
	}
	
	
		.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ngbpa-581_u > .dxi_99__yvk > .ccrca_907__y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl
	{
		
		display: none;
	}
	


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk.active > .qc_765__ujtl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul
{
	display: block;
	max-height:300px;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li
{
	
}
	
	
.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .b_329__zzkil
{
	font-size: 14px;	
}
	
	
	
.ngbpa-581_u > .dxi_99__yvk > .ccrca_907__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ngbpa-581_u > .dxi_99__yvk.active > .ccrca_907__y > *
{
	font-size: 16px;
}	
		
.ngbpa-581_u > .dxi_99__yvk:not(.active) > .ccrca_907__y > .lba_468__bae
{
	display: none;
}
	
	
	
.uqmg-724_xbjid .h_235__xohm
{
	width: 24px;
}

.uqmg-724_xbjid .h_235__xohm > .oe_836-bj
{
	width: 24px;
	height: 24px;
}
	
	
.uqmg-724_xbjid .dxi_99__yvk:not(.active) .h_235__xohm > .oe_836-bj
{
	margin-left: 0px;
}

.uqmg-724_xbjid .dxi_99__yvk.active .h_235__xohm > .oe_836-bj
{
	border:1px solid #171717;
}

.uqmg-724_xbjid .h_235__xohm > .oe_836-bj > img
{
	height: 24px;
}
	

.q_682__ytlib .naab_934-u > .tjgyx_925-ybx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.naab_934-u .oibf_816-h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uqmg-724_xbjid.xiam_97-hxarj
	{
		float: none;
	}
	
.uqmg-724_xbjid.xiam_97-hxarj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.uqmg-724_xbjid .biej_821-j
	{
		line-height: 18px;
	}
	
	.uqmg-724_xbjid .h_235__xohm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.uqmg-724_xbjid .h_235__xohm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zmjms_300-i {
    padding: 30px 20px;
	}
	
	.zmjms_300-i > .sampd_970-jyt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zmjms_300-i > .sampd_970-jyt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zmjms_300-i > .sampd_970-jyt > .ndcye_782-bks
	{
		padding-top: 10px
	}
	
	.zmjms_300-i > .sampd_970-jyt > .klwin-120_ergh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.klwin-120_ergh > .kxy_949-rq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ndcye_782-bks > .ohjwi_535-krqm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zmjms_300-i > .sampd_970-jyt > .gjly_246-s
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qcz_204-hbqu
	{
		margin-top: 30px;
	}
		
	.dfegj_735-c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dfegj_735-c h2 { padding-bottom:20px; }
	.dfegj_735-c > .eef_524__fdv
	{
		padding: 20px;
	}

	.dfegj_735-c p + h2 { }
	.dfegj_735-c ul { }
	.dfegj_735-c li { }
	.dfegj_735-c table { width: 100% !important; }
	
	.dfegj_735-c img { max-width: 100% !important; }
	

	.b-922_f.pzt_513-jfv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-922_f.pzt_513-jfv h2
	{
		padding-bottom: 20px;
	}
	
	.b-922_f.pzt_513-jfv ul
	{
		display: block;
	}
	
	.b-922_f.pzt_513-jfv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b-922_f.pzt_513-jfv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b-922_f ul.wlt_206-dd > li > .hiad_85__rdsfz
	{
		float: none !important;
	}
	
	.b-922_f ul.wlt_206-dd > li > .lb_637-zv
	{
		padding: 0px;
	}
	
	
		.wbjk_93-vyj.pzt_513-jfv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wbjk_93-vyj.pzt_513-jfv h2
	{
		padding-bottom: 20px;
	}
	
	.wbjk_93-vyj.pzt_513-jfv ul
	{
		display: block;
	}
	
	.wbjk_93-vyj.pzt_513-jfv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wbjk_93-vyj.pzt_513-jfv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wbjk_93-vyj.pzt_513-jfv ul > li .lb_637-zv
	{
		padding: 0px;
	}
	
	.pjai_680-alnz
	{
		    padding: 20px;
	}
	
	
	.q_989__lner
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.q_989__lner h2
	{
		padding-bottom: 20px;
		
	}
	
	.q_989__lner .cu-943_gidrz
	{
		padding: 20px;
	}
	
	.q_989__lner .cu-943_gidrz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.q_989__lner .trtk-234_dgi
	{
		padding-left: 0px;
	}
	
	
	
	
	.cja_960-xm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cja_960-xm > .za-501_dwyqe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.za-501_dwyqe > .gbil-41_mkfs
	{
		display: block;
	}
	
	.za-501_dwyqe > .bin-313_i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.za-501_dwyqe > .bin-313_i > .ohjwi_535-krqm
	{
		
	}
	
	
	.kxy_949-rq.rjdlj_409-emync
	{
		margin-right: 0;
	}
	
	
	.kxy_949-rq.rjdlj_409-emync .aqqeb_972__bbkfe > input
	{
		max-width: none;
	}
	
	.kxy_949-rq.rjdlj_409-emync .yd-907_rraba
	{
		max-width: none;
	}
	
	
	.ohjwi_535-krqm > .c-229_sxw.thbu_934-pjh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.av_364__bal
	{
		text-align: center;
	}
	
	.jo-852_eu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jo-852_eu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jo-852_eu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wpgt_860__tgi
	{
		margin-left: 20px !important;
		
	}
	
	.wpgt_860__tgi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dfegj_735-c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wm-756_j a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dfegj_735-c > .eef_524__fdv.fdqgq_632-itk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eef_524__fdv ul.list-recomend > li
{
	display: block;
}
	
.xa-206_cbbi > .ejdky-108_mfji
{
	width: 100%;
	float: none;
}
	
.xa-206_cbbi > .afdof-742_k
{
	width: 100%;
	float: none;
}

.xa-206_cbbi > .afdof-742_k > .ylxbv_865__gau
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.d_382__ehcl, .dbjug-840_h, .fna_592-nmt
{
	
}

body.dbjug-840_h .qcz_204-hbqu
{
	width: 800px;
}

body.dbjug-840_h section.qcz_204-hbqu
{
	margin-top: 50px;
}

body.dbjug-840_h .fdo_313__u > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dbjug-840_h .fdo_313__u > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dbjug-840_h .q_682__ytlib .ob_387__dvnh 
{
	margin: 0;
	margin-left: 20px;
}

body.dbjug-840_h .q_682__ytlib .naab_934-u
{
	padding: 10px 0 10px 0px; 
}

body.dbjug-840_h .naab_934-u .oibf_816-h
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dbjug-840_h .naab_934-u > .tjgyx_925-ybx
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw > .cfnac-228_cry
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw > .cfnac-228_cry > img
{
	height: 22px;
}

body.dbjug-840_h .uqmg-724_xbjid .h_235__xohm > .oe_836-bj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dbjug-840_h .dxi_99__yvk.active .h_235__xohm > .oe_836-bj
{
	border: none;
}

body.dbjug-840_h .uqmg-724_xbjid .h_235__xohm > .oe_836-bj > img
{
	height: 24px;
}

body.dbjug-840_h .zmjms_300-i 
{
	padding:50px 0px;
}

body.dbjug-840_h .kxy_949-rq > h4.or_989__gw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dbjug-840_h .kxy_949-rq .yd-907_rraba
{
	border-radius: 0px;
}

body.dbjug-840_h .ohjwi_535-krqm > .c-229_sxw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dbjug-840_h .ohjwi_535-krqm > .c-229_sxw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dbjug-840_h .ohjwi_535-krqm > .c-229_sxw .casg_995-you
{
	top: -20px;
}


body.dbjug-840_h .ohjwi_535-krqm > .c-229_sxw .pmj-549_si
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dbjug-840_h .gjly_246-s
{
	background-color: #FFFFFF;
}


body.dbjug-840_h .gjly_246-s > .qbuo_953__rr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.dbjug-840_h .gjly_246-s > .qbuo_953__rr > div
{
	padding: 0px 30px;
}


body.dbjug-840_h .gjly_246-s > .qbuo_953__rr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dbjug-840_h .gjly_246-s > .qbuo_953__rr h2, body.dbjug-840_h .gjly_246-s > .qbuo_953__rr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.dbjug-840_h .wbjk_93-vyj.pzt_513-jfv ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dbjug-840_h .jo-852_eu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dbjug-840_h .jo-852_eu ul
{
	display: table;
    margin: 0 auto;
}
body.dbjug-840_h .jo-852_eu ul li
{
	line-height: 38px;
}

body.dbjug-840_h .jo-852_eu ul li:first-child
{
	margin-left: 0px;
}

body.dbjug-840_h .jo-852_eu ul li:last-child
{
	margin-right: 0px;
}

body.dbjug-840_h .av_364__bal
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dbjug-840_h .av_364__bal .c-523_lrbvp
{
	color: #777777; 
}


body.dbjug-840_h .imgblock
{
	max-width: 740px;
}


body.dbjug-840_h .afdof-742_k .imgblock
{
	max-width: 740px;
}

body.dbjug-840_h .wbjk_93-vyj ul > li .pip-812_mfdqs > img
{
	max-width: 224px;
}


body.dbjug-840_h .cja_960-xm .ohjwi_535-krqm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dbjug-840_h .qcz_204-hbqu
{
	width: 100%; 
}

	body.dbjug-840_h .zmjms_300-i {
    padding: 30px 12px;
	}

	body.dbjug-840_h .gjly_246-s > .qbuo_953__rr
	{
		padding: 30px 0px;
	}

	body.dbjug-840_h section.qcz_204-hbqu
	{
		margin-top: 30px;
	}


	body.dbjug-840_h .dfegj_735-c > .eef_524__fdv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dbjug-840_h .b-922_f.pzt_513-jfv
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dbjug-840_h .wbjk_93-vyj.pzt_513-jfv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dbjug-840_h .q_989__lner
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dbjug-840_h .cja_960-xm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dbjug-840_h .za-501_dwyqe > .bin-313_i
	{
		margin-top: 50px;
	}

body.dbjug-840_h .uqmg-724_xbjid .h_235__xohm > .oe_836-bj
{
	width: 28px;
	height: 28px;
}

body.dbjug-840_h .uqmg-724_xbjid .h_235__xohm > .oe_836-bj > img
{
	height: 28px;
}
	
	
body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw > .cfnac-228_cry
{
	width: 24px;
    height: 24px;
}


body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a > .se-546_erfw > .cfnac-228_cry > img
{
	height: 24px;
}

	
body.dbjug-840_h .ngbpa-581_u > .dxi_99__yvk > .ccrca_907__y
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dbjug-840_h .uqmg-724_xbjid > .ngbpa-581_u > .dxi_99__yvk > .qc_765__ujtl > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dbjug-840_h .jo-852_eu ul li
{
	line-height: 20px;
}
	
body.dbjug-840_h .av_364__bal
{
	margin-top: 30px;
}

	
body.dbjug-840_h .wbjk_93-vyj.pzt_513-jfv ul > li
{
	padding: 0px;
}

	
}

